<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link rel="icon" href="data:;" />
        <script src="Build/Cesium/Cesium.js"></script>
        <link rel="stylesheet" href="Build/Cesium/Widgets/widgets.css">
    </head>
    <body>
        <div id="cesiumViewer"></div>
    </body>
    <script>
        let viewer=new cesium.Viewer("cesiumViewer");
        let czml=new Cesium.CzmlDataSource();
        let elementos= czml.load("escena.czml");
        viewer.dataSources.add(czml);
    </script>
</html>